	#mainMenuTop
	{
		margin: 74px 0 0 0;
		padding: 0;
		text-align: left;
		width: 728px;
		
	}

		#mainNavTop
		{
			width: 728px;
			height:32px;
			margin:0 auto;
			background: transparent url(../images/menu.png) no-repeat; 				
		}
		#mainNavTop ul
		{
			border: 0;
			margin: 0;
			padding: 0;
			list-style-type: none;
			text-align: center;
			clear: left;
		}
		#mainNavTop ul li
		{
			display: block;
			float: left;
			text-align: center;
			padding: 0;
			margin: 0;
		}
		#mainNavTop ul li a span
		{
			display:none;
		}
		#mainNavTop ul li a
		{
			height:32px;
			margin:0px;
			padding:0px;
			display: block;
		}
		#mainNavTop ul li a.home
		{
			width: 70px;		
		}
		#mainNavTop ul li a.pasture
		{
			width: 148px;		
		}
		#mainNavTop ul li a.event
		{
			width: 120px;		
		}
		#mainNavTop ul li a.horse
		{
			width: 122px;		
		}
		#mainNavTop ul li a.class
		{
			width: 148px;		
		}
		#mainNavTop ul li a.about
		{
			width: 70px;		
		}
		#mainNavTop ul li a.blog
		{
			width: 50px;		
		}
										
		/* -- Hovers -- */
		#home a.home,
		#mainNavTop ul li a.home:hover
		{
			background: url(../images/menu.png) 0px -32px;
		}
		#pasture a.pasture,
		#mainNavTop ul li a.pasture:hover
		{		
			background: url(../images/menu.png) -70px -32px;
		}
		#event a.event,
		#mainNavTop ul li a.event:hover
		{
			background: url(../images/menu.png) -218px -32px;
		}
		#horse a.horse,			
		#mainNavTop ul li a.horse:hover
		{
			background: url(../images/menu.png) -338px -32px;
		}
		#class a.class,
		#mainNavTop ul li a.class:hover
		{
			background: url(../images/menu.png) -460px -32px;
		}
		#about a.about,
		#mainNavTop ul li a.about:hover
		{		
			background: url(../images/menu.png) -608px -32px;
		}
		#blog a.blog,
		#mainNavTop ul li a.blog:hover
		{		
			background: url(../images/menu.png) -678px -32px;
		}
				
